## org.apache.xalan.xsltc
Interface CollatorFactory

All Known Implementing Classes:
  CollatorFactoryBase

public interface CollatorFactory

Method Summary
`java.text.Collator` `getCollator(java.util.Locale locale)`
`java.text.Collator` `getCollator(java.lang.String lang, java.lang.String country)`

Method Detail

### getCollator

    public java.text.Collator getCollator(java.lang.String lang,
                                          java.lang.String country)

### getCollator

    public java.text.Collator getCollator(java.util.Locale locale)

Copyright © 2006 Apache XML Project. All Rights Reserved.